0

Trying to build pantheon-mail I bump into this error when running cmake.

CMake Error at src/CMakeLists.txt:493 (message):
  WebKitGTK not installed / unknown version detected

Which version of WebKitGTK should be installed and what is the exact apt package name?

1 Answer 1

1

Found it: sudo apt-get build-dep pantheon-mail installs all dev dependencies.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.